<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body" n:snippetArea="snipForm">

                {form form data-id-length => 4}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    {* customer *}
                    <div class="row">
                        <div class="col-12 mb-2 font-weight-bold">{_'form.price-package-reservation.front.create-reservation.section.customer'}</div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-2">
                            {label degree_before /}
                            <div class="form-group">
                                {input degree_before class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-4">
                            {label name /}
                            <div class="form-group">
                                {input name class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-4">
                            {label surname /}
                            <div class="form-group">
                                {input surname class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-2">
                            {label degree_after /}
                            <div class="form-group">
                                {input degree_after class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-6">
                            {label email /}
                            <div class="form-group">
                                {input email class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-6">
                            {label phone /}
                            <div class="form-group">
                                {input phone class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-8 col-md-4">
                            {label address_street /}
                            <div class="form-group">
                                {input address_street class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-4 col-md-2">
                            {label address_nod /}
                            <div class="form-group">
                                {input address_nod class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-8 col-md-4">
                            {label address_city /}
                            <div class="form-group">
                                {input address_city class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-4 col-md-2">
                            {label address_code /}
                            <div class="form-group">
                                {input address_code class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12">
                            {label address_country /}
                            <div class="form-group">
                                {input address_country class => 'form-control', value => 'Česká republika'}
                            </div>
                        </div>
                    </div>

                    {* company *}
                    <div class="row mt-3">
                        <div class="col-12 mb-2 font-weight-bold">{_'form.price-package-reservation.front.create-reservation.section.company'}</div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input is_company: class: "custom-control-input"}
                                {label is_company: class: "custom-control-label" /}
                            </div>
                        </div>
                    </div>

                    {snippet snipFormcompany}
                        <div class="row" id="form-company">
                            <div class="col-12 col-sm-6 col-md-3">
                                {label company_registration_number /}
                                <div class="form-group">
                                    <input n:name="company_registration_number" class="form-control" data-form-change-link="{link loadFromAres!}"/>
                                </div>
                            </div>

                            <div class="col-12 col-sm-6 col-md-3">
                                {label company_tax_id /}
                                <div class="form-group">
                                    {input company_tax_id class => 'form-control'}
                                </div>
                            </div>

                            <div class="col-12 col-md-6">
                                {label company_name /}
                                <div class="form-group">
                                    {input company_name class => 'form-control'}
                                </div>
                            </div>
                        </div>
                    {/snippet}

                    {* service *}
                    <div class="row mt-3">
                        <div class="col-12 mb-2 font-weight-bold">{_'form.price-package-reservation.front.create-reservation.section.service'}</div>
                    </div>

                    <div class="row">
                        <div class="col-12 col-md-5">
                            {label price_package_id /}
                            <div class="form-group">
                                {input price_package_id class => 'form-control'}
                            </div>
                        </div>

                        <div class="col-12 col-md-7">
                            {label term /}
                            <div class="form-group">
                                {input term class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            {label place_of_action /}
                            <div class="form-group">
                                {input place_of_action class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {label content /}
                            <div class="form-group">
                                {input content class => 'form-control'}
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12">
                            <div class="form-group custom-control custom-switch">
                                {input assent: class: "custom-control-input"}
                                {label assent: class: "custom-control-label" /}
                            </div>
                        </div>

                        <div class="col-12 mb-3" n:ifcontent>
                            {_'form.price-package-reservation.front.create-reservation.assent.text'}
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-12 form-group">
                            {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                            <input type="reset" class="btn btn-light w-100 w-lg-auto mb-2" value="{_'form.contact-form.front.create.reset'}">
                        </div>
                    </div>
                {/form}

            </div>
        </div>
    </div>

</div>